/************************************************
*	Media Queries								*
************************************************/

/* Mobile */

@media handheld, only screen and (max-width: 1023px) {

	/* Theme iPad */

	.container {
		margin: 12px;
		padding: 24px;
		}
	#headernav .menu {
		padding: 0px 24px;
		}
	.menu a {
		font-size: 0.8em;
		}
	.slideshow .loading {
		min-height: 360px;
		}
	.footer {
		padding: 0px 24px;
		}
	}

/* Typography */

@media handheld, only screen and (max-width: 767px) {
	h1 {
		font-size: 1.8rem;
		line-height: 1.4;
		}
	h2 {
		font-size: 1.6rem;
		line-height: 1.4;
		}
	h3 {
		font-size: 1.4rem;
		line-height: 1.4;
		}
	h4 {
		font-size: 1.2rem;
		line-height: 1.4;
		}
	h5 {
		font-size: 1.1rem;
		line-height: 1.4;
		}
	h6 {
		font-size: 1.0rem;
		line-height: 1.4;
		}
	.headline {
		font-size: 2rem;
		}
	.headline-small,
	.headline-smaller {
		font-size: 1.4rem;
		}
	body, p {
		font-size: 0.9rem;
		line-height: 1.9;
		}
	blockquote {
		padding: 0px;
		border-left: none;
		}
	blockquote p {
		font-size: 1rem;
		line-height: 1.6;
		}
	}

/* Content */

@media only screen and (max-width: 767px) {

	/* Theme iPhone */

	.container {
		margin: 0px;
		padding: 18px;
		}
	#header {
		display: inline-block;
		width: 100%;
		height: auto;
		}
	#navigation {
		background: #f4f4f4;
		position: relative;
		top: auto;
		margin: 12px 0px;
		padding: 0px;
		}
	#header-menu .mobile-menu {
		float: left;
		width: 100%;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		}
	#header-menu .align-left {
		float: none;
		}
	.mobile-menu {
		margin: 0px;
		padding: 0px;
		}
	.menu-toggle,
	.main-small-navigation ul.mobile-menu.toggled-on {
		display: block;
		}
	.navigation-main ul.menu,
	.sf-sub-indicator {
		display: none;
		}
	.menu {
		display: block;
		}
	.menu-toggle {
		color: #999999;
		font-size: 24px;
		text-align: right;
		line-height: 1.2;
		margin: 0;
		padding: 12px 18px;
		}
	#header-menu .menu-toggle {
		color: #666666;
		font-size: 18px;
		text-align: left;
		line-height: 44px;
		padding: 0px 12px;
		}
	.menu-toggle:hover {
		color: #666666;
		}
	#header-menu .menu-toggle:hover {
		color: #ffffff;
		}
	.mobile-menu ul.sub-menu {
		display: block !important;
		visibility: visible !important;
		left: auto;
		margin: 0;
		padding: 0;
		}
	.mobile-menu ul,
	.mobile-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
		}
	.mobile-menu li {
		display: block;
		text-align: center;
		line-height: 30px;
		}
	.mobile-menu li li a:before {
		content: '- ';
		}
	.mobile-menu li li li a:before {
		content: '-- ';
		}
	.mobile-menu li li li li a:before {
		content: '--- ';
		}
	.mobile-menu a {
		display: block;
		color: #999999 !important;
		font-size: 1.2em;
		text-decoration: none;
		padding: 6px 0px;
		border-top: 1px solid rgba(0, 0, 0, 0.08);
		}
	#header-menu .mobile-menu a {
		color: #666666 !important;
		font-size: 1em;
		padding: 6px 0px;
		border-top: 1px solid rgba(255, 255, 255, 0.08);
		}
	.mobile-menu a:hover {
		background: rgba(0, 0, 0, 0.04);
		color: #333333 !important;
		text-decoration: none;
		}
	#header-menu .mobile-menu a:hover {
		background: rgba(255, 255, 255, 0.04);
		color: #ffffff !important;
		}
	.slideshow {
		margin-top: 12px;
		}
	.slideshow .feature-img,
	.slideshow .feature-vid {
		padding-right: 0px;
		}
	.slideshow .information {
		padding: 24px;
		}
	.slideshow .information p {
		display: block;
		}
	.slideshow .loading {
		min-height: 240px;
		}
	.flex-control-nav, .slideshow .excerpt, .slideshow .button {
		display: none;
		}
	.featured-pages .information {
		border-left: none;
		border-right: none;
		border-bottom: 1px solid rgba(0,0,0, .08);
		}
	.featured-pages .holder.last .information {
		border-bottom: none;
		}
	.home-top .row {
		display: block;
		}
	.home-top .four.columns {
		display: none;
		}
	.home-top .twelve.columns .home-slider {
		margin-left: 0px;
		}
	.postarea, .postarea.middle, .postarea.full {
		padding: 12px 0px;
		}
	.post-author p {
		float: left;
		display: block;
		width: 100%;
		font-size: 0.9em;
		}
	.pagination {
		margin-bottom: 12px;
		}
	.tweet-btn, .like-btn, .pin-btn, .plus-btn {
		float: left;
		margin: 4px;
		}
	.archive-column {
		width: 100%;
		padding-right: 0;
		}
	.sidebar {
		padding: 24px 0px;
		border-top: 1px solid rgba(0,0,0, .08);
		}
	.sidebar.left {
		display: none;
		}
	.container form textarea {
		width: 94% !important;
		}
	#commentform textarea {
		width: 95% !important;
		}
	.footer-widgets {
		width: 100%;
		margin: 0px;
		padding: 0px;
		}
	.footer-widgets .widget {
		width: 100% !important;
		margin: 0px;
		padding: 0px;
		}
	.footer-widget {
		padding: 18px 0px !important;
		}
	.footer-information {
		padding-bottom: 24px;
		}
	.footer-information, .footer-information p {
		font-size: 1em;
		text-align: center;
		}
	.footer-information .align-left {
		float: none;
		display: block;
		}
	.footer-information .align-right {
		float: none;
		display: block;
		text-align: center;
		margin-top: 18px;
		}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product,
	.woocommerce .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cart_totals,
	.woocommerce .cart-collaterals .shipping_calculator,
	.woocommerce-page .cart-collaterals .shipping_calculator,
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		width: 100%;
		margin: 0px 0px 24px 0px;
		}
	.container .woocommerce table.shop_table th,
	.container .woocommerce-page table.shop_table th {
		font-size: 0.8em;
		padding: 4px;
		}
	.container .woocommerce table.shop_table td,
	.container .woocommerce-page table.shop_table td {
		font-size: 0.7em;
		line-height: 1.4;
		padding: 4px;
		}
	.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail {
		display: none;
		}
	.woocommerce .cart .button, .woocommerce .cart input.button,
	.woocommerce-page .cart .button, .woocommerce-page .cart input.button {
		margin: 2px;
		}
	.woocommerce-product-gallery .flex-control-nav {
		display: block;
		}

	/* Grid */

	body {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		}
	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		overflow: visible !important;
		}
	.row .single,
	.row .half,
	.row .third,
	.row .fourth {
		width: 100%;
		}
	.row .row .column, .row .row .columns {
		padding: 0;
		}
	.column, .columns {
		width: auto !important;
		float: none;
		margin-left: 0;
		margin-right: 0;
		}
	.column:last-child, .columns:last-child {
		margin-right: 0;
		float: none;
		}
	[class*="column"] + [class*="column"]:last-child {
		float: none;
		}
	[class*="column"]:before, [class*="column"]:after {
		content:"";
		display:table;
		}
	[class*="column"]:after {
		clear: both;
		}
	}
